/*GLOBAL*/

.lesson {
	margin: 5px;
}

/*LESSONS + TOPICs*/

.lessonnav {
	position: relative;
    margin: 5px 0 0 0;
	background-color: #f2eae7;
	color: #5F5753;
	padding: 10px 5px 10px 15px;
	font-size: 14px;
	font-weight: 600;
	font-size: 14px;
	font-weight: 600;
}

.lessonnav,
ul.topics > li > span.topic_item > a,
.csds_sidenav .inactive,
.csds_sidenav .active   {
	color: #514a46;
}

.csds-core-extend-nav .lesson {
	margin: 0px !important;
}

.csds_sidenav {
	display: inline-block;
}

.csds_sidenav .inactive,
.csds_sidenav .active {
	display: table;
}

.grouped-modules {
	display: inline-table !important;
}

aside > .uk-panel-box {
    border-bottom: 1px dotted #BEAEA5;
}

.grouped-module {
	position: relative;
	background-color: #beaea5;
	padding: 10px 15px;
	margin: initial !important;
	max-width: 347px;
}

.grouped-modules .active .lessonnav,
.grouped-modules .active .topics li {
	border-left: 3px solid #beaea5;
}


.grouped-modules ~ .grouped-modules {
	margin-top: 20px;
}

.grouped-modules {
	width: 100%;
	cursor: pointer;
}

ul.topics {
	margin-bottom: 0;
	padding-left: 0;
	background-color: #fdfbfa;
}

ul.topics li {
    display: block;
	padding: 5px 5px 5px 15px;
	margin: 1px 0 !important;
}

ul.topics li:hover {
    background-color: #F2EAE7;
}

.small {
	font-size: 12px;
}

/*a styling*/
.lessonnav > a:link,
.lessonnav > a:visited {
	color: #5f5753 !important;
}

.grouped-modules .list_lessons a:hover {
    text-decoration: none;
}

.grouped-modules .lessonnav:hover {
    background-color: #D8D1CE;
}

ul.topics > li > .topic_item a,
ul.topics > li > a .topic_item {
    font-weight: normal;
}

/*current item*/
.grouped-modules .learndash-current-menu-item,
.grouped-modules li.learndash-current-menu-item {
    border-left: 3px solid #5f5753 !important;
}

.grouped-modules li.learndash-current-menu-item,
.grouped-modules li.learndash-current-menu-item {
    background: #F2EAE7;
}

.grouped-modules .active .topic_item a {
    margin-left: -3px;
}

.lesson-text {
	display: block;
	width: 80%;
	margin-left: 20px;
}
.active .lesson-text,
.active .lesson-text {
    margin-left: 16px;
}
.ellipsis {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	-moz-border-radius: 7.5px;
	-webkit-border-radius: 7.5px;
	border-radius: 7.5px;
	background-color: #dfdfdf;
	left: 14px;
	top: 50%;
	margin-top: -7px;
	position: absolute;
}
.csds_complete{
	background-color: #60b660;
}
.active .ellipsis {
    left: 11px;
}

.grouped-modules a {
	display: block;
}

.learndash_topic_dots a {
	display: inline-block;
}

.expand .csds-nav-icons {
	transform: rotate(180deg);
}

.csds-nav-icons {
	position: absolute;
	padding: 10px;
	right: 2px;
	left: auto;
	top: 50%;
	margin-top: -7%;
	transition: all 0.4s ease;
}

.learndash_navigation_lesson_topics_list li {
    margin-left: 0;
    list-style: none;
    background: 0 0;
}

.grouped-modules .topic-csds-notcompleted span:before,
.grouped-modules .topic-csds-completed span:before {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #dfdfdf;
	margin-top:8px;
	left: -1px;
	position: absolute;
}

.grouped-modules .topic-csds-completed span, 
.grouped-modules .topic-csds-notcompleted span {
	display: inline-block;
    line-height: 25px;
    padding-left: 20px;
    vertical-align: middle;
    min-height: 26px;
    position: relative;
}

.topic-csds-completed span:before {
	background-color: #60b660 !important;
}